<?php
/**************************************************
  Coppermine 1.4.2 Plugin - Full-Size Photos Access
  *************************************************
  Copyright (c) 2005 Paul Van Rompay
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

$lang_plugin_controlfullsize = array(
  'display_name'  => 'Full-Size Photos Access Control',		// Display Name
  'config_title'  => 'Configure Full-Size Photos Access',	// Title of the button on the gallery config menu
  'config_button' => 'Full-Size Access',			// Label of the button on the gallery config menu
  'page_success'  => 'Configuration Settings Updated.',		// Page success message
  'page_failure'  => 'Unable to update settings.',		// Page failure message
  'install_done'  => 'Installation Complete.',			// Message after complete installation
  'install_note'  => 'Configure plugin using button on Admin toolbar.',	// Note about configuring plugin
);

$lang_plugin_controlfullsize_config = array(
  'select_groups' => 'Select the groups that are allowed to view full-size photos',
  'note_admin'    => 'NOTE: Administrators are always allowed access to full-size photos.',
  'op_and'        => 'AND',
  'op_or'         => 'OR',
  'require_user'  => 'Require User Comment on Photo',
  'choice_yes'    => 'YES',
  'choice_no'     => 'NO',
  'button_done'   => 'Done',
  'display_notice'=> 'Display this notice to users not allowed to view full-size photos',
  'notice_loggedin' => 'logged in',
  'notice_anon'   => 'anonymous',
  'noticemessage_default' => 'Your current permissions do not allow you to view the full-size photo.',
  'noticemessage_default_anon' => 'A full-size photo is available to those with permission.',
);

?>